Data de lançamento original: 04 de maio de 2016

Vulnerabilidade ImageMagickImageMagick, um pacote de software de processamento de imagem de código aberto, lançou as versões 7.0.1-1 e 6.9.3-10 para corrigir uma vulnerabilidade em versões anteriores do software. A exploração desta vulnerabilidade pode permitir que um invasor assuma o controle do sistema afetado.

É aconselhável aos usuários e administradores rever o artigo Issue ImageMagick Security e o Blog Openwall Security para obter mais informações e aplicar as atualizações do ImageMagick.

ASSINE NOSSO BOLETIM
Concordo em informar meus dados pessoais para recebimento da newsletter.
Junte-se a mais de 8.000 visitantes que estão recebendo nossa newsletter sobre cibersegurança.
Seu endereço de email não será vendido ou compartilhado com mais ninguém.